<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">

<beans>
	<bean id="mail" class="com.ozacc.mail.spring.XMLMailFactoryBean">
		<property name="classPath">
			<value>/com/ozacc/mail/test-mail1.xml</value>
		</property>
	</bean>
	<bean id="mail2" class="com.ozacc.mail.spring.XMLMailFactoryBean">
		<property name="filePath">
			<value>src/test/com/ozacc/mail/test-mail1.xml</value>
		</property>
	</bean>
	<bean id="mail3" class="com.ozacc.mail.spring.XMLMailFactoryBean">
		<property name="location">
			<value>file:src/test/com/ozacc/mail/test-mail1.xml</value>
		</property>
	</bean>
	<bean id="mail4" class="com.ozacc.mail.spring.XMLMailFactoryBean">
		<property name="location">
			<value>classpath:/com/ozacc/mail/test-mail1.xml</value>
		</property>
	</bean>
</beans>